Subject: Re: bug#63726: time-machine without options does not get the latest commit

From: Konrad Hinsen <[email-masked]>
Date: Mon, 14 Aug 2023 12:13:55 +0200

Hi Ludo,

> I had forgotten about this issue (my apologies…) and stumbled upon it
> again recently, which led me to approach it a bit differently:
>
>   https://issues.guix.gnu.org/65229
>
> Let me know what you think!

This looks good to me. In practice, I doubt anyone would use -q with
time-machine, because it makes more sense to specify an explicit channel
file every time. But for pull, I can well imaging using it in a
reproducibility-oriented setting.

Cheers,
  Konrad